<?php
$z[0]=Array("field","旬邑荞面,旬邑荞面介绍,旬邑县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","荞面，即荞麦脱壳去皮磨成的面粉。过去人们把它作为杂粮，一般很少食用，但如今随着经济的繁荣发展和人民生活水平的步步提高，荞面越来越引起人们的高度重视，特别是荞面制品成为目前餐桌上最畅销的品种之一。它不仅风味独特、品种繁多，而且营养丰富、疗效甚",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","旬邑荞面_旬邑县特产旬邑荞面",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　荞面，即荞麦脱壳去皮磨成的面粉。过去人们把它作为，一般很少食用，但如今随着经济的繁荣发展和人民生活水平的步步提高，荞面越来越引起人们的高度重视，特别是荞面制品成为目前餐桌上最畅销的品种之一。它不仅风味独特、品种繁多，而且营养丰富、疗效甚高。成为色香形味俱佳的绿色食品，深受众多食者的喜爱。",550,877);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/14005S96019310-1J34.gif",879,965);
$z[7][4]['name']="litpic";

?>